uuid: 918f3f67-95d5-49fc-8020-1f1a0bb87be1
langcode: en
status: true
dependencies: {  }
id: protected_file
label: 'Protected File'
description: ''
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_document
field_map: {  }
